hyfm.net
当前位置:首页 >> minECrAFt1.10.2光影 >>

minECrAFt1.10.2光影

你好,首先要纠正你的一个错误。光影就是光影,材质包就是材质包。而光影是不分版本限制的,任何版本通用。而材质包由于各版本贴图不同,所以不同版本不可轻易混用(但实测1.7.1和1.7.2可以混用)接下来就是光影包。http://pan.baidu.com/s/1c2F...

具体方法如下: 首先客户端要有foger,mod丢进mod文件夹,运行一次,游戏文件夹(.minecraft)就会出现名叫“shaderpacks”的文件夹,把光影包放入,你再重启下,进入游戏,打开设置>光影,就可以了。 或者简单点你下个我的世界精灵,里面有大量客户...

有可能是材质和光影冲突了,所以导致了一堆Bug 如果去掉材质也是这样,那就重下一次光影

晚上好,中士 Minecraft高版本的Optifine已经自带光影了 安装Optifine后在视频设置-光影即可使用你在在shaderparks文件夹里添加的光影包 Optifine在MCBBS的搬运帖:http://www.mcbbs.net/thread-606019-1-1.html 如果你不喜欢或不想安装Optifine...

你下载个光影核心mod就可以啦,首先客户端要有foger,mod丢进mod文件夹,运行一次,游戏文件夹(.minecraft)就会出现名叫“shaderpacks”的文件夹,把光影包放入,你再重启下,进入游戏,打开设置>光影,就可以了。(简单点你下个我的世界精灵,里面...

目前没有,因为1.9出来了,又紧接着出了 1.10.2,所以现在肯定是没有的!不过1.9是有光影的。

想要下载光影必须安装光影核心mod,但是1.10好像还没有forge

请问你了解你的显卡是核心显卡还是独立显卡?频率是多少?什么型号?具体说说,显存不代表性能

找到符合版本的光影核心(GSGL)MOD,将其拖入mods文件夹,启动游戏后退出,然后就会出现shaderpacks文件夹,将光影文件拖进去即可。

安装光影的步骤: 1.9以后没有光影核心mod,被optifine内置了。所以先安装optifine optifine官网:http://www.optifine.net/downloads 下载对应版本即可 optifine安装方法详见:https://wenku.baidu.com/view/379f7a50e55c3b3567ec102de2bd96059...

网站首页 | 网站地图
All rights reserved Powered by www.hyfm.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com